2020.10.21
Kinza 6.6.1 (windows 版)を公開しました
2018.12.5
日経パソコン 2018年11月26号に Kinza が掲載されました!

ログインしていません。

#1 2015-10-17 00:08:08

瀬田 湊P
メンバー
登録日: 2015-04-16
投稿: 10

Kinza2.6.0だとUnity・Javaが使用不可能になる

Chromiumのバージョンアップに伴いUnity・Javaのサポート終了した為か「最新VerにするとUnity・Javaを使用したHP」が表示されなくなる。
Unityに至っては「FireFox・Opera・Internet Exploerでのアクセスをして下さい」と表示される。
Javaに至っては「表示すらされない」と言う事態である。

オフライン

#2 2015-10-20 14:16:08

kinza
管理者
登録日: 2014-01-30
投稿: 2,120

Re: Kinza2.6.0だとUnity・Javaが使用不可能になる

瀬田 湊Pさん

ご報告ありがとうございます。

申し訳ありませんが、Chromium 45をベースとするKinza 2.6.0ではNPAPIは廃止となりました。
UnityやJavaはNPAPIを使用したプラグインとなりますので
本動作についてはご理解いただきますようお願い申し上げます。
詳しくは以下のブログ記事をご参考ください。
http://www.kinza.jp/blog/2015/04/24/kin … -released/

以上よろしくお願いいたします。
Kinza開発チームより

オフライン

#3 2015-10-20 15:28:02

瀬田 湊P
メンバー
登録日: 2015-04-16
投稿: 10

Re: Kinza2.6.0だとUnity・Javaが使用不可能になる

2.50の時は普通に使用可能だったのだけど2.60にアップグレードしたら全滅とか…
「アップグレードして初めて知った」とか有り得ない話なんですがねぇ(困惑

オフライン

#4 2015-10-21 10:08:12

kinza
管理者
登録日: 2014-01-30
投稿: 2,120

Re: Kinza2.6.0だとUnity・Javaが使用不可能になる

瀬田 湊Pさん

ご返信ありがとうございます。

NPAPI廃止の件は、2.6.0のリリース時に以下のブログで告知させていただいておりまして、
2.5.0以前に付きましても、Kinza.2.1.0のリリース時に一時的な対応と告知させていただいております。
http://www.kinza.jp/blog/2015/09/30/kin … -released/
ご不便をおかけして申し訳ありませんが、ご理解のほどお願い申し上げます。


以上よろしくお願いいたします。
Kinza開発チームより

オフライン

Board footer

Kinzaで自分らしく

ダウンロードして使ってみる

対応OS
Windows 10 / 8.1 / 8 / 7
Mac OS X 10.13 / 10.14